RubyGems Navigation menu

http_accept_language 2.0.2

Find out which locale the user preferes by reading the languages they specified in their browser

Gemfile
          gem 'http_accept_language', '~> 2.0.2'
  
  
  
  
  
  
  

install
          gem install http_accept_language
  
  
  
  
  
  
  

Licenses:

  • MIT

Total downloads 430,305

For this version 40,871

Show all versions (7 total)

Required Ruby Version: >= 0

Links:

Versions:

  1. 2.0.2 - July 31, 2014 (9 KB)
  2. 2.0.1 - January 23, 2014 (9 KB)
  3. 2.0.0 - September 6, 2013 (9 KB)
  4. 2.0.0.pre - July 13, 2012 (8.5 KB)
  5. 1.0.2 - September 11, 2011 (6 KB)
Show all versions (7 total)